Subject: [RAI] Schedule of RAI area (virtual) interim meetings

From: Mary Barnes <[email-masked]>
Date: Tue, 30 Nov 2010 14:57:18 -0600

Hi folks,

I've added a list of upcoming RAI area WG interim meetings (that I'm aware
of) to the RAI area wiki:
http://trac.tools.ietf.org/area/rai/trac/wiki

Ideally, the WG chairs will keep this updated as the meetings are being
planned & finalized, at which time an official announcement is sent on the
IETF mailing list. Hopefully, this will make it easier for WGs to avoid
collisions with other WGs and allow individuals to better plan other
activities so as not to miss interim meetings.

Regards,
Mary